@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.header_wrap { height: auto; min-width: 0; background-position: calc(50% - 170px) bottom;}
	.headerPhone {position: absolute; top: 40px; right: 10px; background: url(../images/mobile-call.png) no-repeat center; width: 24px; height: 24px; text-indent: 30px; overflow:hidden;}
	
	.top_wrap {height: 30px; line-height: 30px; position:relative;}
	.deliveryMessage {font-size: 12px}
	
	.menu_wrap { line-height: 50px; border: 0; height: 50px; position: relative; min-width: 320px;}
	.menu_wrap > div:first-child {width: 320px; margin: 0 auto;}
	.menu_wrap > div:first-child > a > img {vertical-align:middle; padding-right: 5px;}
	.menu_wrap > div:first-child > a {display: block; float: left; margin: 0 5px; color: #fff; line-height: 50px; font-size: 12px; text-transform:uppercase;  text-align: left; } 
	.menu_wrap > div:first-child > a:first-child {width: 70px;  } 	  	
	.menu_wrap > div:first-child > a:nth-child(2) { width: 30px; float: right;}
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	.logo {margin: 25px 10px; text-align: left; display: block;}
	.logo img {width: auto;}
	

	.footer_wrap .grid_4 {padding-bottom: 20px; float: left; width: 150px !important; font-size: 12px;}
	.footermenu li a {font-size: 12px; line-height: 24px;}
	.footer_2_wrap img {margin: 0 5px; width: 70px; height: auto; }
	.footer_2_wrap img:first-child {width: 130px;}
	
	.byline_wrap {font-size: 10px;}
	.byline_wrap ul li a {font-size: 12px;}
	
	iframe {max-width: 310px; height: 240px !important;}
	
	
	.caroufredsel_wrapper  { margin-bottom:20px !important; padding-bottom:0;}
	.caroufredsel_wrapper div { max-width:initial !important;}
	div.fullscreenwrap {display: none !important;}
	
	.sitedocmenu {float: none; text-align: center; display: inline-block; margin: 10px auto;}
	.sitedocmenu li{ display: inline-block; padding:0 10px; border: 0; text-align: center; box-sizing:border-box;}
	.sitedocmenu li:nth-child(odd) {border-right: 1px solid #aaa;}
	.sitedocmenu li a{ display: inline; float: none; padding:0px; border: 0; text-align: center; line-height: 26px;}
	
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 50px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #34588d;}	
	.mtopmenu li a{text-align:left; display: block; color: #fff; padding: 0 10px; line-height: 30px; font-size: 16px;}
	.mtopmenu li ul li {padding-left: 0px; }  
	.mtopmenu li ul li a{font-size: 14px; padding: 0 20px; border: 0;}	
	.mtopmenu li ul li ul li a{font-size: 14px; padding: 0 30px; border: 0;}
	.mtopmenu li a span {color: #fff; padding-right: 5px;}
	.mtopmenu li ul li a span {}
	.mtopmenu ul {margin: 0px; padding:0; display: none; }
	.mtopmenu ul li {margin: 0 0px;}
	.mtopmenu >li {border-bottom: 1px solid #3a6199;}
	.mtopmenu>li:first-child {background: #fff; border: 0; line-height: 40px;}
	.mtopmenu>li:first-child a {color: #fff; display: inline-block; color: #3e629d; font-size: 12px; padding-left: 30px; line-height: 40px; margin: 0 10px;}
	.mtopmenu>li:first-child a:first-child {float: left; }
	
	
	h1 {font-size: 24px; font-weight: normal;}
	h2 {font-size: 20px; font-weight: normal;}
	h3 {font-size: 16px; font-weight: normal;}
	h4 {font-size: 16px; font-weight: bold;}
	
	p {font-size: 14px;}
	
	/* Shop */
	
	.shoppingCart{height: 50px; line-height: 50px; font-size: 12px; float: right;  clear: none; margin: 0 10px; background: none;}
	.shoppingCart a{height: 50px; line-height: 50px; width: auto !important;}
	
	.siteSearchBox { position: absolute; background: #34588d;  width: 100%; top: 50px; display: none; z-index: 1000;}
	.siteSearch { margin:10px auto; background:#fff;border: 0; width: 300px; height: 40px; }
	.siteSearch input {width:260px; height:40px; line-height:40px; color:#c5c3be; }
	.siteSearch a {float: right; margin: 0; height:40px; width:30px; background-size:auto 16px; background-position: 8px center;}
	
	div.pagerText { display:block; width:100px; padding:0 7px; margin:5px auto; background:#fff; color:#001642; font:bold 15px arial; line-height:22px;}
	div.pager {clear: both; text-align: right; margin: 20px 0; font-size:15px}
	a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
	.detailbutton {display:inline-block; padding:0 5px; margin-right:10px; background:#60a353; color:#fff; font:bold 12px arial; line-height:24px; }
	
	.search_results .product {margin: 10px 5px;}
	
	.product_box {width: 290px; margin: 5px 0; padding: 10px 5px; border: 0;} 
	.product {margin-top:20px; position:relative;}
	.product_title { width:135px; height:auto; text-align:left; font-size:12px; overflow: hidden}
	.product_image {text-align: center; height: auto !important; margin: 0 10px 0 0; float: left; width: 140px; line-height: 180px !important;  border: 1px solid #ebebeb;}
	.productDetails {text-align:center; display:block; height: auto !important; float: right; width: 140px;}
	.product_price {height:50px; text-align:left; width:135px; height:auto; text-align:left; font-size:12px; overflow: hidden}
	.product_buttons {position:absolute; width:145px; right:0; bottom:0; text-align:left; height:30px;}
	.product_price .wasprice, .product_price .nowprice {height:25px; overflow:hidden;}
	
	a.shopButton {float: left; width: auto; padding: 0 10px;}
	
	.quantity {float: left; width: 140px;}
	.addToCartBox {width: 160px; margin:0; float: right;}
	a.addToCart {float: none; margin: 27px 0; width: 160px; padding: 0 0 0 40px; box-sizing:border-box; background-position: left 10px center;}
	 
	.productMain {width:300px; position:relative; }
	.productImage {position:relative; text-align: center; margin: 10px auto;}
	.productImages {display: none;}
	span.detailLabel {font-size:15px; color: #000; line-height: 40px;}
	h3.price {font-size:15px; color: #60A353; font-weight:bold; line-height: 40px; }
	h3.wasprice {font-size:15px; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
	#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
	.prodbutt{padding: 0 ; margin:0; float:left;}
	.productdescription { margin: 20px 0; }
	.productdescription p{color:#000 !important;}
	
	.shopButton.addedtocartButton { margin:10px auto; float:none;}
	.smallImage {display:none;}
	
	.prodTitle {width: 280px !important;}
	.cartPrice {float: right !important;}
	.cartTitle {width: 150px !important; clear: left;} 
	.promocode {height: auto; margin-top:20px;}
	.promocode input {width: 232px; margin-left: 0; height:26px;}
	.promocode h2 {text-align: left;}
	.paymentIcon {display: none;}
	.paymentLogo {width: 50px;}
	.paymentTitle {width: 230px;}
	
	a.continueButton, a.paymentButton {width: 100px; margin: 10px auto; float: none;}
	
	.paymentFields .grid_4 { margin-bottom:0;}
	.paymentFields .grid_5 { margin-bottom:10px;}
	.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}
	.paymentFields p {margin: 0; padding: 0;}
	.deliverybox {float: none; width: 100%;}
	
	div.apprise {left: 5px !important; width: 310px !important; margin-left: 0 !important;} 
	
	.pager_link {display: none;}	
	.pager_current_page {color:#000; text-decoration: none;}
	.pager_current_page, .pager_next_button, .pager_prev_button {display: block;}
	.search_results_found {float: left; width: 140px; }
	.search_results_found select {width: 100%; box-sizing:border-box; height: 30px;}
	
	.catBlock {width: 310px; height: 300px;}
	.catImage {height: 260px; line-height: 260px;}
	
	.zoomWrapper {display:none !important;}
}
	

